<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Death Of The Venomverse</Series>
    <Number>5</Number>
    <Web>https://www.amazon.com/dp/B0C5YMCKSD</Web>
    <Summary>CARNAGE WINS!</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0C5YMCKSD], [RELDATE:2023-09-27]</Notes>
    <Publisher>Marvel</Publisher>
    <PageCount>33</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Volume>2023</Volume>
    <Year>2023</Year>
    <Month>11</Month>
</ComicInfo>